.version.old_whittonians /* version checker */
{
	color: #00001B;
	background-color: #7DCD02;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u4938
{
	z-index: 58;
	width: 957px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u4939
{
	z-index: 59;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u4941-4
{
	z-index: 61;
	width: 276px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u4942
{
	z-index: 65;
	width: 343px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#pu4947
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 25px;
}

#u4947
{
	z-index: 67;
	width: 244px;
	height: 241px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/arnold%20abraham.jpg") no-repeat left top;
	background-size: contain;
}

#u4923
{
	z-index: 40;
	width: 392px;
	background-color: transparent;
	position: relative;
}

#u4929-4
{
	z-index: 46;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u4930-4
{
	z-index: 50;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4925
{
	z-index: 42;
	width: 392px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u4931-4
{
	z-index: 54;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u4927
{
	z-index: 44;
	width: 392px;
	background-color: transparent;
	margin-left: 529px;
	position: relative;
}

#pu4964
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 7px;
}

#u4964
{
	z-index: 84;
	width: 244px;
	height: 255px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: #FFFFFF url("../images/frederick%20aston.jpg") no-repeat center center;
	background-size: cover;
}

#pu4923,#pu4955
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 415px;
}

#u4955
{
	z-index: 68;
	width: 392px;
	background-color: transparent;
	position: relative;
}

#u4961-4
{
	z-index: 72;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u4962-4
{
	z-index: 76;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4957
{
	z-index: 70;
	width: 392px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u4963-4
{
	z-index: 80;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u4975
{
	z-index: 85;
	width: 392px;
	background-color: transparent;
	margin-left: 528px;
	margin-top: 10px;
	position: relative;
}

#pu5003
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 10px;
}

#u5003
{
	z-index: 105;
	width: 244px;
	height: 291px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: #FFFFFF url("../images/sydney%20baxter.jpg") no-repeat center center;
	background-size: cover;
}

#u4994
{
	z-index: 87;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u5000-4
{
	z-index: 93;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#u5001-4
{
	z-index: 97;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	position: relative;
}

#u4996
{
	z-index: 89;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 10px;
	position: relative;
}

#u5002-4
{
	z-index: 101;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u4998
{
	z-index: 91;
	width: 392px;
	background-color: transparent;
	margin-left: 528px;
	margin-top: 10px;
	position: relative;
}

#ppu5400
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 9px;
}

#pu5400
{
	width: 0.01px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u5400
{
	z-index: 372;
	width: 244px;
	height: 281px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/berks%20jack%20and%20dot%20ca%2080s.jpg") no-repeat right center;
	background-size: cover;
}

#u5529
{
	z-index: 392;
	width: 244px;
	height: 218px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-top: 13px;
	position: relative;
	background: #FFFFFF url("../images/bill%20berks.jpg") no-repeat right center;
	background-size: cover;
}

#pu5391
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 414px;
}

#u5391
{
	z-index: 347;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u5397-4
{
	z-index: 353;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

#u5398-4
{
	z-index: 357;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u5393
{
	z-index: 349;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u5399-11
{
	z-index: 361;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u5395
{
	z-index: 351;
	width: 392px;
	background-color: transparent;
	margin-left: 522px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#pu5239
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 37px;
}

#u5239
{
	z-index: 287;
	width: 358px;
	height: 282px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: #FFFFFF url("../images/wilf%20-%20charlie%20boston.jpg") no-repeat right center;
	background-size: cover;
}

#u5230
{
	z-index: 269;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u5236-4
{
	z-index: 275;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#u5237-4
{
	z-index: 279;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	position: relative;
}

#u5232
{
	z-index: 271;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 10px;
	position: relative;
}

#u5238-4
{
	z-index: 283;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u5013
{
	z-index: 106;
	width: 392px;
	background-color: transparent;
	margin-left: 517px;
	margin-top: 3px;
	position: relative;
}

#pu6140
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 31px;
}

#u6140
{
	z-index: 412;
	width: 244px;
	height: 338px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/bramley%20walter.jpg") no-repeat right center;
	background-size: cover;
}

#pu4994,#pu5230,#pu6133
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 412px;
}

#u6133
{
	z-index: 395;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u6137-4
{
	z-index: 399;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#u6138-4
{
	z-index: 403;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	position: relative;
}

#u6135
{
	z-index: 397;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 10px;
	position: relative;
}

#u6139-5
{
	z-index: 407;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6131
{
	z-index: 393;
	width: 392px;
	background-color: transparent;
	margin-left: 517px;
	margin-top: 7px;
	position: relative;
}

#pu5022
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 29px;
}

#u5022
{
	z-index: 124;
	width: 244px;
	height: 273px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/nurse%20darby.jpg") no-repeat center top;
	background-size: cover;
}

#u5234
{
	z-index: 273;
	width: 392px;
	background-color: transparent;
	position: relative;
}

#u5019-4
{
	z-index: 112;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u5020-4
{
	z-index: 116;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5015
{
	z-index: 108;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 20px;
	position: relative;
}

#u5021-4
{
	z-index: 120;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u5017
{
	z-index: 110;
	width: 392px;
	background-color: transparent;
	margin-left: 519px;
	margin-top: 13px;
	position: relative;
}

#pu5438
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 13px;
}

#u5438
{
	z-index: 389;
	width: 244px;
	height: 333px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/h%20fred%20deakin.jpg") no-repeat center top;
	background-size: cover;
}

#pu5234,#pu5439
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 409px;
}

#u5439
{
	z-index: 390;
	width: 392px;
	background-color: transparent;
	position: relative;
}

#u5435-4
{
	z-index: 377;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u5436-4
{
	z-index: 381;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5431
{
	z-index: 373;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 20px;
	position: relative;
}

#u5437-4
{
	z-index: 385;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u5433
{
	z-index: 375;
	width: 392px;
	background-color: transparent;
	margin-left: 519px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#pu5297
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 52px;
}

#u5297
{
	z-index: 323;
	width: 244px;
	height: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/harry%20farnsworth.jpg") no-repeat center top;
	background-size: cover;
}

#pu5298
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 410px;
}

#u5298
{
	z-index: 324;
	width: 392px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u5294-4
{
	z-index: 311;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 10px;
	position: relative;
}

#u5295-4
{
	z-index: 315;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u5292
{
	z-index: 309;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 20px;
	position: relative;
}

#u5296-4
{
	z-index: 319;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u5290
{
	z-index: 307;
	width: 392px;
	background-color: transparent;
	margin-left: 508px;
	margin-top: 13px;
	position: relative;
}

#pu5258
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 8px;
}

#u5258
{
	z-index: 304;
	width: 244px;
	height: 273px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/frank%20foster.jpg") no-repeat center top;
	background-size: cover;
}

#pu5259
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 403px;
}

#u5259
{
	z-index: 305;
	width: 392px;
	background-color: transparent;
	position: relative;
}

#u5255-4
{
	z-index: 292;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#u5256-4
{
	z-index: 296;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u5251
{
	z-index: 288;
	width: 392px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 16px;
	position: relative;
}

#u5257-4
{
	z-index: 300;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 13px;
	position: relative;
}

#u5152
{
	z-index: 207;
	width: 392px;
	background-color: transparent;
	margin-left: 505px;
	margin-top: 11px;
	position: relative;
}

#pu5161
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 16px;
}

#u5161
{
	z-index: 225;
	width: 244px;
	height: 273px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mr%20linney.jpg") no-repeat right top;
	background-size: cover;
}

#ppu5158-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 402px;
}

#pu3077-3,#pu5158-4
{
	width: 0.01px;
}

#u5158-4
{
	z-index: 213;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u5253
{
	z-index: 290;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u5159-4
{
	z-index: 217;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5154
{
	z-index: 209;
	width: 392px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u5160-4
{
	z-index: 221;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u5156
{
	z-index: 211;
	width: 392px;
	background-color: transparent;
	margin-left: 502px;
	margin-top: 7px;
	position: relative;
}

#u5032
{
	z-index: 125;
	width: 392px;
	background-color: transparent;
	margin-left: 500px;
	margin-top: 3px;
	position: relative;
}

#pu5041
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 6px;
}

#u5041
{
	z-index: 143;
	width: 244px;
	height: 238px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	background: #FFFFFF url("../images/frederick%20mann.jpg") no-repeat center top;
	background-size: cover;
}

#u5038-4
{
	z-index: 131;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
}

#u5039-4
{
	z-index: 135;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5034
{
	z-index: 127;
	width: 392px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u5040-4
{
	z-index: 139;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u5036
{
	z-index: 129;
	width: 392px;
	background-color: transparent;
	position: relative;
}

#pu5220
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 20px;
}

#u5220
{
	z-index: 268;
	width: 244px;
	height: 238px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mann%20thomas%20-%20kitty.jpg") no-repeat center top;
	background-size: cover;
}

#u5211
{
	z-index: 247;
	width: 392px;
	background-color: transparent;
	position: relative;
}

#u5217-4
{
	z-index: 253;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u5218-4
{
	z-index: 257;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5213
{
	z-index: 249;
	width: 392px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u5219-7
{
	z-index: 261;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u5215
{
	z-index: 251;
	width: 392px;
	background-color: transparent;
	margin-left: 499px;
	margin-top: 13px;
	position: relative;
}

#pu5083
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: 10px;
}

#u5083
{
	z-index: 162;
	width: 244px;
	height: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/hennis%20ii.jpg") no-repeat center top;
	background-size: cover;
}

#pu5074
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 394px;
}

#u5074
{
	z-index: 144;
	width: 392px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u5080-4
{
	z-index: 150;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 6px;
	position: relative;
}

#u5081-4
{
	z-index: 154;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	position: relative;
}

#u5076
{
	z-index: 146;
	width: 392px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 10px;
	position: relative;
}

#u5082-4
{
	z-index: 158;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 13px;
	position: relative;
}

#u5078
{
	z-index: 148;
	width: 392px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu5104
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: 29px;
}

#u5104
{
	z-index: 181;
	width: 244px;
	height: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: #FFFFFF url("../images/adolphus%20john%20pass.jpg") no-repeat center top;
	background-size: cover;
}

#u5095
{
	z-index: 163;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u5101-4
{
	z-index: 169;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

#u5102-4
{
	z-index: 173;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u5097
{
	z-index: 165;
	width: 392px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u5103-4
{
	z-index: 177;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 5px;
	position: relative;
}

#u5099
{
	z-index: 167;
	width: 392px;
	background-color: transparent;
	margin-left: 502px;
	margin-top: 9px;
	position: relative;
}

#pu8873
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: 17px;
}

#u8873
{
	z-index: 431;
	width: 244px;
	height: 376px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: #FFFFFF url("../images/samuel%20libscomb%20seckham.jpg") no-repeat center center;
	background-size: cover;
}

#pu5038-4,#pu5211,#pu5095,#pu8864
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 398px;
}

#u8864
{
	z-index: 413;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u8870-4
{
	z-index: 419;
	width: 411px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u8871-4
{
	z-index: 423;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 6px;
	position: relative;
}

#u8866
{
	z-index: 415;
	width: 392px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u8872-4
{
	z-index: 427;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 8px;
	position: relative;
}

#u8868
{
	z-index: 417;
	width: 392px;
	background-color: transparent;
	margin-left: 502px;
	margin-top: 8px;
	position: relative;
}

#pu9046
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: 8px;
}

#u9046
{
	z-index: 451;
	width: 244px;
	height: 375px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: #FFFFFF url("../images/miss%20smith.jpg") no-repeat center top;
	background-size: cover;
}

#u9037
{
	z-index: 432;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u9043-4
{
	z-index: 438;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

#u9044-4
{
	z-index: 442;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u9039
{
	z-index: 434;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u9045-5
{
	z-index: 446;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u9041
{
	z-index: 436;
	width: 392px;
	background-color: transparent;
	margin-left: 497px;
	margin-top: 5px;
	position: relative;
}

#u5127
{
	z-index: 206;
	width: 244px;
	height: 254px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/spencer%20thomas.jpg") no-repeat center top;
	background-size: contain;
}

#pu9037,#pu5118
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 396px;
}

#u5118
{
	z-index: 182;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u5124-4
{
	z-index: 188;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

#u5125-4
{
	z-index: 192;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u5120
{
	z-index: 184;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u5126-10
{
	z-index: 196;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u5122
{
	z-index: 186;
	width: 392px;
	background-color: transparent;
	margin-left: 496px;
	margin-top: 10px;
	position: relative;
}

#pu5127,#ppu5356
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 10px;
}

#pu5356
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u5356
{
	z-index: 346;
	width: 244px;
	height: 331px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 1px;
	position: relative;
	background: #FFFFFF url("../images/dr%20tomkys.jpg") no-repeat center center;
	background-size: cover;
}

#u10475
{
	z-index: 452;
	width: 245px;
	height: 348px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-top: 63px;
	position: relative;
	background: #FFFFFF url("../images/tattie%20windridge.jpg") no-repeat center top;
	background-size: cover;
}

#pu5347
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 391px;
}

#u5347
{
	z-index: 326;
	width: 392px;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u5353-4
{
	z-index: 332;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 6px;
	position: relative;
}

#u5354-4
{
	z-index: 336;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	position: relative;
}

#u5349
{
	z-index: 328;
	width: 392px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 10px;
	position: relative;
}

#pu5191
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 10px;
}

#u5191
{
	z-index: 226;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
}

#u4923_img,#u4955_img,#u4975_img,#u4994_img,#u5391_img,#u5230_img,#u5013_img,#u6133_img,#u6131_img,#u5290_img,#u5152_img,#u5032_img,#u5211_img,#u5074_img,#u5095_img,#u8864_img,#u9037_img,#u5118_img,#u5347_img,#u5191_img
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
}

#u5351
{
	z-index: 330;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 1px;
}

#u5355-6
{
	z-index: 340;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5355-2
{
	font-size: 16px;
}

#u5197-4
{
	z-index: 232;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 15px;
	position: relative;
}

#u5198-4
{
	z-index: 236;
	width: 388px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 15px;
	position: relative;
}

#u5193
{
	z-index: 228;
	width: 392px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 4px;
	position: relative;
}

#u5199-7
{
	z-index: 240;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u5195
{
	z-index: 230;
	width: 392px;
	background-color: transparent;
	margin-left: 492px;
	margin-top: 12px;
	position: relative;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

